error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)

More
5 months 2 weeks ago #156171 by robertofranchi
robertofranchi created the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi,
I've installed the last version (new istallation) to solve the problem of editor HTML that doesn't open itself as popup. Now it works in version 2.66.0. (thanks to D. Chenu !)

Working on stage version (we have 2 version in stage as above showed) to complete the test on new realase I've found a new issue.

In "Visualizza partecipanti/Display Partecipants" if I insert a data in search field (first name, last name or other) I'll receive a Error 404 (I tryed with italian version and english version). See the image attached (error 404).

The same problem happens also if I search the answer inside the single survey, but the search fields in survey page (survey menus) well works.

I believe that the new core system built in a wrong mode the path to return the value when I'm inside the survey.
May be that the new security framework have changed the behaviours?

Someone have had the same problem or solved it?

Thanks a lot.
Bye
Attachments:

Please Log in to join the conversation.

More
5 months 2 weeks ago #156173 by olle
olle replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Can you give us the LSA file?

Please Log in to join the conversation.

More
5 months 2 weeks ago #156185 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi,
for your information... we have a clean installation with the last version under windows environment (environment) and no error appear...

Joint you'll find file
- .lss
- .lsa
- tocken.csv
- vvexport(answer).csv

The problem is visible on table of users and in table of answers when you use the fields as filter.

For each information please contact me.

Bye
Attachments:

Please Log in to join the conversation.

More
5 months 2 weeks ago #156190 by olle
olle replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Cannot reproduce. I need the entire error message, the complete page, not only the title ("404").

Please Log in to join the conversation.

More
5 months 2 weeks ago #156192 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi.
No error appear, just the message sent.

Joint a record of passage done...

I'm not a technician... I have set the debug = 2 but no error appear... there is a way to obtain a log file?

I'have done a mov file with the same info but is larger then 2mb
Attachments:

Please Log in to join the conversation.

More
5 months 2 weeks ago #156214 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi, may I help you sending more information?
Bye

Please Log in to join the conversation.

More
5 months 1 week ago #156433 by qwerty2002
qwerty2002 replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
I'm waiting for a solution to the problem.

Please Log in to join the conversation.

More
5 months 1 week ago #156438 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Has been open a Bug ( bugs.limesurvey.org/view.php?id=12492 )
Assigned To: markusfluer

Please Log in to join the conversation.

More
5 months 1 week ago #156521 by aofnoy01
aofnoy01 replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hello
No errors appear, just send a message.


holiday palace

Please Log in to join the conversation.

More
5 months 1 week ago #156524 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi. I don't understand.... If you use the text field as filter appear a error due to GET invocked procedure (more then 2300 char). In bugs.limesurvey.org/view.php?id=12492 sais us that they are tried a different solution (may be using POST procedure)

If you want more info said me which infos are necessary.

Thanks a lot

Please Log in to join the conversation.

More
5 months 1 week ago - 5 months 1 week ago #156525 by olle
olle replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
I've bumbed the responsible developer, hope we can fix it today.
Last Edit: 5 months 1 week ago by olle.

Please Log in to join the conversation.

More
4 months 3 weeks ago #156896 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Hi olle. I haven't see news about... can you Said me somethings about the solution?
Thanks a lot

Please Log in to join the conversation.

More
4 months 3 weeks ago #156973 by olle
olle replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Sorry, no progress yet. Maybe you should open a support ticket? If you are using a paid version of LimeSurvey.

Please Log in to join the conversation.

More
4 months 3 weeks ago #156976 by robertofranchi
robertofranchi replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
I've payed the comfort update.

As already said I can do a donation to solve the problem.. I did the same for other case...

I've already open a support ticket on bug system ...
Can you said me what I can do about this problem?
Thanks a lot

Please Log in to join the conversation.

More
4 months 3 weeks ago #156977 by olle
olle replied the topic: error in version 2.66.0+170619 (and also in Versione 2.65.3+170607)
Yes, login to limesurvey.org, go to support and open a ticket there. It will bring some more attention to the bug, especially since you paid for ComfortUpdate.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!